/*
    FEUILLE DE STYLE POUR PRODIMEX

    1 : JAUNE FONCE
    2 : BLEU CLAIR
    3 : GRIS FONCE
    4 : VERT FONCE
    5 : BLEU GRISE CLAIR
    6 : NOIR
    7 : GRIS
    8 : BLANC
    9 : ROUGE
    10 : VERT
*/

/*  ------------------------------------- BODY (GENERAL) ----------------------------------------- */

body {
    font-family:Verdana;
    margin: 0;
    padding: 0;
}
body.cssBody {
    /*background-color:#DDDDDD;*/
    background: #DDDDDD url(../Images/publicite/Background.jpg) no-repeat fixed 50% 0%;
}
@media only screen and (max-width:1190px) {
    body.cssBody {
        background: #DDDDDD url(../Images/publicite/BackgroundMobile.jpg) no-repeat fixed 0 0;
    }
}

form {
    margin:0;
    padding:0;
}

a img {
    border:0;
}

/*  ------------------------------------ LIENS HYPERTEXTE ---------------------------------------- */

a.menu:link { text-decoration: none; display: block; width: 100%; }
a.menu:visited { text-decoration: none; display: block; width: 100%; }
a.menu:active { text-decoration: none; display: block; width: 100%; }
a.flash:link { text-decoration: none; }
a.flash:visited { text-decoration: none; }
a.flash:active { text-decoration: none; }
a {color: #000000; text-decoration: none;}
a.MagicZoom:link { text-decoration: none; }
a.MagicZoom:visited { text-decoration: none; }
a.MagicZoom:active { text-decoration: none; }
a.nostyle:link { text-decoration: none; }
a.nostyle:visited { text-decoration: none; }
a.nostyle:active { text-decoration: none; }

.likeLink {color: #000000; text-decoration: none;}
.likeLink:hover { background-color:#FFCC33;}

/*  ----------------------------------- COULEURS DE FOND ----------------------------------------- */

.fondColor1 { background-color: #FFCC33 }
.fondColor2 { background-color: #D2E1E8 }
.fondColor3 { background-color: #919191 }
.fondColor4 { background-color: #277D02 }
.fondColor5 { background-color: #E5E5E5 }
.fondColor6 { background-color: #000000 }
.fondColor7 { background-color: #878787 }
.fondColor8 { background-color: #FFFFFF }
.fondColor9 { background-color: #FF0000 }
.fondColor10 { background-color: #00C000 }

/*  ---------------------------------------- TEXTES ---------------------------------------------- */

.xxlargeColor9 { font-size:xx-large; color:#FF0000 }
.xxlargeColor6 { font-size:xx-large; color:#000000 }
.xlargeColor6 { font-size:x-large; color:#000000 }
.largeColor6 { font-size:large; color:#000000 }
.largeColor1 { font-size:large; color:#FFCC33 }
.mediumColor1 { font-size:medium; color:#FFCC33 }
.smallColor1 { font-size:small; color:#FFCC33 }
.xsmallColor1 { font-size:x-small; color:#FFCC33 }
.xxsmallColor1 { font-size:xx-small; color:#FFCC33 }
.largeColor2 { font-size:large; color:#D2E1E8 }
.mediumColor2 { font-size:medium; color:#D2E1E8 }
.smallColor2 { font-size:small; color:#D2E1E8 }
.xsmallColor2 { font-size:x-small; color:#D2E1E8 }
.xxsmallColor2 { font-size:xx-small; color:#D2E1E8 }
.largeColor3 { font-size:large; color:#787878 }
.mediumColor3 { font-size:medium; color:#787878 }
.smallColor3 { font-size:small; color:#787878 }
.xsmallColor3 { font-size:x-small; color:#787878 }
.xxsmallColor3 { font-size:xx-small; color:#787878 }
.largeColor4 { font-size:large; color:#193B1A }
.mediumColor4 { font-size:medium; color:#193B1A }
.smallColor4 { font-size:small; color:#193B1A }
.xsmallColor4 { font-size:x-small; color:#193B1A }
.xxsmallColor4 { font-size:xx-small; color:#193B1A }
.largeColor5 { font-size:large; color:#E5E5E5 }
.mediumColor5 { font-size:medium; color:#E5E5E5 }
.smallColor5 { font-size:small; color:#E5E5E5 }
.xsmallColor5 { font-size:x-small; color:#E5E5E5 }
.xxsmallColor5 { font-size:xx-small; color:#E5E5E5 }
.mediumColor6 { font-size:medium; color:#000000 }
.smallColor6 { font-size:small; color:#000000 }
.xsmallColor6 { font-size:x-small; color:#000000 }
.xxsmallColor6 { font-size:xx-small; color:#000000 }
.largeColor7 { font-size:large; color:#878787 }
.mediumColor7 { font-size:medium; color:#878787 }
.smallColor7 { font-size:small; color:#878787 }
.xsmallColor7 { font-size:x-small; color:#878787 }
.xxsmallColor7 { font-size:xx-small; color:#878787 }
.largeColor8 { font-size:large; color:#FFFFFF }
.mediumColor8 { font-size:medium; color:#FFFFFF }
.smallColor8 { font-size:small; color:#FFFFFF }
.xsmallColor8 { font-size:x-small; color:#FFFFFF }
.xxsmallColor8 { font-size:xx-small; color:#FFFFFF }
.largeColor9 { font-size:large; color:#FF0000 }
.mediumColor9 { font-size:medium; color:#FF0000 }
.smallColor9 { font-size:small; color:#FF0000 }
.xsmallColor9 { font-size:x-small; color:#FF0000 }
.xxsmallColor9 { font-size:xx-small; color:#FF0000 }
.smallColor10 { font-size:small; color:#FFFFFF }
.smallColor10:hover { text-decoration: none; color: #000; background-color: #FFCC33; }

.tblClassic {
    border-spacing : 0;
    border-collapse : collapse;
}
.tblClassic tr td {
    padding:3px 10px;
}
.tblClassic thead tr td {
    font-weight:bold;
    border-bottom:1px solid black;
}
.tblClassic tfoot tr td {
    font-weight:bold;
    border-top:1px solid black;
}
.tblClassic tbody tr:nth-child(even){
    background-color:#EBEBEB;
}
.tblClassic tbody tr:hover {
    background-color:#DBDBDB;
}
.tblClassic tr .droite {
    text-align:right;
}
.tblClassic tr .gauche {
    text-align:left;
}
.tblClassic tr .centre {
    text-align:center;
}

/*  ------------------------------------ OBJET ACCORDION ----------------------------------------- */

.accordionHeader
{
    padding:2px;
    border: #193B1A 1px solid;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    font-family: Verdana;
    background-color: #277D02;
}

.accordionHeaderPointer
{
    padding:2px;
    border: #193B1A 1px solid;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    font-family: Verdana;
    background-color: #277D02;
    cursor:pointer;
}

.accordionContent
{
    padding:2px;
    border-right: #808080 1px solid;
    border-top: medium none;
    border-left: #808080 1px solid;
    border-bottom: #808080 1px solid;
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
}

/*  -------------------------------------- CADRE IMAGE ------------------------------------------- */

.cadreImage
{
    border-right: #808080 1px dashed;
    padding-right: 5px;
    border-top: #808080 1px dashed;
    padding-left: 5px;
    padding-bottom: 5px;
    border-left: #808080 1px dashed;
    padding-top: 10px;
    border-bottom: #808080 1px dashed;
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px
}

/*  ------------------------------------- OBJET TEXTBOX ------------------------------------------ */

.boxLarge
{
    font-size:x-small;
    color: #000000;
    width:200px;
    font-family:Verdana;
}

.boxMedium
{
    font-size:x-small;
    color:black; 
    width:100px;
    font-family:Verdana;
}

.boxIntermediate
{
    font-size:x-small;
    color:#000000;   
    width:50px;
    font-family:Verdana;
}

.boxSmall
{
    font-size:x-small;
    color:#000000;   
    width:20px;
    font-family:Verdana;
}

.box
{  
    font-size:x-small;
    color:#000000;
    font-family:Verdana;
}

.boxOffre1
{
    font-family: Verdana;
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    background-color: #EEEEEE;
}

.boxOffre2
{
    font-family: Verdana;
    border-width: 0px;
    border-style: solid;
    border-color: #FFFFFF;
}

/*  -------------------------------------- OBJET BUTTON ------------------------------------------ */

.btn
{
       background-color:#377637;
       border-color:#006600;
       border-style:solid;
       border-width:1px;
       font-size:x-small;
       height:18px;
       color:#FFFFFF;
       cursor:pointer;
}

/*  ------------------------------------- OBJET CHECKBOX ----------------------------------------- */

.cbx
{
    font-size:x-small;
    color:#000000
}

/*  ----------------------------------- OBJET DROPDOWNLIST --------------------------------------- */

.ddlExtraLarge { font-size:x-small; color:#000000; width:200px }
.ddlLarge { font-size:x-small; color:#000000; width:100px }
.ddlMedium { font-size:x-small; color:#000000; width:50px }
.ddlSmall { font-size:x-small; color:#000000; width:20px }
.ddl { font-size:x-small; color:#000000; }

/* -------------------------------------- BOITES ------------------------------------------- */
.boxBox {
    border:solid 1px #515151;
}

.boxTitre {
    border-bottom: solid 1px #515151;
    background-color: #277D02;
    vertical-align:middle;
    color:White;
}

.boxContenu {
    margin: 0;
    padding: 0;
}

.dvImageHorizontale {
   padding-bottom:15px;
   padding-left:80px;
}

.dvImageVerticale {
   width:160px;
   margin-right:20px;
}

.tblFalsh {
   padding-left:80px;
}

/* ----------------------------------- FLASH ACCUEIL ----------------------------------------- */
.flashBox {
    border:solid 1px #F0F0F0;
    margin-right:20px;
}

.flashBox a {
    position:relative;
    display:block;
    width:inherit;
    height:inherit;
    margin: 0;
    padding: 0;
    text-decoration:none;
}
.flashBox a:hover {
    background-color:transparent;
}

.flashImage {
    padding:5px;
    text-align: center;
}

.flashTexte {
    padding:5px;
    text-align:left;
    overflow:hidden;
}

.flashPrixPt {
    padding:5px 5px 5px 5px;
    background-color:#167904;
    vertical-align:middle;
    text-align: center;
}
.flashPrixPt a {
    color:White;
    font-size:14px;
    font-weight:bold;
    padding-top:5px;
}

.flashPrixGd {
    padding:5px 5px 5px 5px;
    background-color:#167904;
    vertical-align:middle;
    text-align: center;
}
.flashPrixGd a {
    color:White;
    font-size:16px;
    font-weight:bold;
    padding-top:5px;
}

.tdFlashPt {
    width:249px;
    height:249px;
    vertical-align:top;
}
.tdFlashPt:hover {
    background-image:url('');
    background-repeat:no-repeat;
    vertical-align:middle;
}
.tdFlashPt:hover div {
    margin-left:auto;
    margin-right:auto;
}

.tdFlashGd {
    width:498px;
    height:498px;
    vertical-align:top;
}
.tdFlashGd:hover {
    background-image:url('');
    background-repeat:no-repeat;
    vertical-align:middle;
}
.tdFlashGd:hover div {
    margin-left:auto;
    margin-right:auto;
}

/* ------------------------------------------------------------------------------------------- */
.pagination {
    border:solid 1px #193B1A;
    font-weight:bold;
    padding:1px;
    font-size:9px;
    background-color:#F5F8FA;
}

.sliderValue {
    position: absolute;
    color:#193B1A;
    font-size: 10px;
    padding: 5px;
    z-index:99;
}

.interrupteur{
  display: none;
}

.toggle{
   background:url("../images/Interrupteur.png") bottom left;
   display:block;
   width:70px;
   height:22px;
}

.toggle.interrupteur{
  background-position:top left;
}

.cssCache {
    display: none;
}

#dvOnglet {
    width:1016px;
    overflow:hidden;
}
#dvOnglet ul {
    float:right;
    list-style:none;
    width:1016px;
}
#dvOnglet ul li {
    float:left;
    margin-right:3px;
    background:url('../images/Infos/Onglet_Vert.jpg') no-repeat;
    width:166px;
    height:40px;
    text-align:center;
}
#dvOnglet ul li.OngActif {
    background:url('../images/Infos/Onglet_Vert_Select.jpg') no-repeat;
}
#dvOnglet ul li.OngGris {
    background:url('../images/Infos/Onglet_Gris.jpg') no-repeat;    
}
#dvOnglet ul li.OngGris a {
    cursor:default;    
}
#dvOnglet ul li a {
    text-decoration:none;
    color:White;
    font-size:13px;
    font-weight:bold;
    display:block;
    height:24px;
    padding-top:6px;
}

.dvCaract {
    font-size:10px;
    clear:left;
    padding:10px 0 10px 0;
    vertical-align:middle;
}

.dvCaract img {
    vertical-align:middle;
}

.dvMetier img {
    vertical-align:middle;
    border: 0;
}

/* CSS de la description d'un article (pInfos) */
.dvDesc {
    font-size:10px;
}

.dvDesc {
    height: auto !important;
    width: auto !important;
    max-width: 1000px !important;
}

.dvDesc img {
    max-width: 600px !important;
}

.dvDescLong_Groupe {
    display: table;
    width: 475px;
    margin-right:20px;
    margin-bottom:20px;
    border: solid 1px #EEF1FA;
}
.dvDescLong_Groupe:not(:last-child) {
    float: left;
}
    .dvDescLong_Ligne:first-child {
        margin:-4px;
    }

    .dvDescLong_Groupe .dvDescLong_Entete {
        display: table-cell;
        background: #EEF1FA;
        font-weight: bold;
        width:475px;
        padding: 5px;
    }

    .dvDescLong_Groupe .dvDescLong_Label {
        width: 310px;
        display: table-cell;
        padding: 3px;
    }

    .dvDescLong_Groupe .dvDescLong_Donnee {
        width: 165px;
        word-break: break-all;
        display: table-cell;
        padding: 3px;
    }

.boxPrinterMarque {
    width: 100px;
    float: left;
    margin-left: 10px;
    margin-bottom: 1px;
    font-size: 10px;
    text-align: left;
    background:url('../images/iconemenu.gif') no-repeat;
    padding-left:12px;
}

.boxDemandeOffreMarque {
    width: 200px;
    height: 25px;
    float: left;
    margin-left: 15px;
    font-size: 12px;
    text-align: left;
    background:url('../images/iconemenu.gif') no-repeat;
    padding-left:12px;
}

.spnNbStockFleche {
    font-size:8px;
    font-family:Verdana;
    border: solid 2px #2E3192;
    padding: 1px;
    margin-right:1px;
}

.MiniArt {
    margin:5px;
    width:99%;
    border-collapse:collapse;
    border:0; 
}
.MiniArt td {
    padding:0px;
}

.cssPartage {
    border-left:solid 1px #515151;
    border-right:solid 1px #515151;
    border-bottom:solid 1px #515151;
    visibility:hidden;
}

.cssPartage ul {
    width:58px;
    list-style-type: none;
    margin:0;
    padding:5px 0 5px 0;
    background-color:#F2F2F2;
}

.cssPartage ul li {
    margin:5px;
}

.cssEnvAmi {
    background-color: #DFDFDF;
    border:solid 2px #000;
    padding: 8px;
    font-size:13px;
    color:Black;
    text-align:center;
}

.btnVierge {
    background:url('../images/bouton/Vierge_vert.gif') no-repeat;
    width:175px;
    height:17px;
    text-align:center;
    color:White;
    font-weight:bold;
    font-size:12px;
    padding:2px 15px;
}

.btAddPanier {
    background:url('../images/bouton/Vierge_vert.gif') no-repeat;
    display:block;
    width:175px;
    height:17px;
    text-align:center;
    color:White;
    font-weight:bold; 
    float:left;
    margin:10px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffff;
	border-width:2px;
	border-style:solid;
	border-color:Gray;
	padding:5px;
}

/* Rating */

.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(../Images/FilledStar.png);
}

.emptyRatingStar {
    background-image: url(../Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(../Images/SavedStar.png);
}

.filtreTitre {
     width:80px;
     height:24px;
     border-top: solid 1px #DCE1E9;
     border-bottom: solid 1px #DCE1E9;
     border-left: solid 1px #DCE1E9;
     padding-left:5px;
}

.TableFiltre:hover table {
    background-color:#DCE1E9;
}

.tdBtPlusMoins {
    line-height:10px;
}

.tdEtoileNote {
    background-color:white;
    background-image:url(../Images/EtoileNote.png);
    background-repeat:no-repeat;
    background-position:center center;
    color:Red;
    font-family:Verdana;
    font-weight:bold;
    font-size:14px;
}

.AfficheOnglet {
    background-color:#E5E5E5;
    height:30px;
    padding-top:6px;
    padding-left:10px;
}

/* Affichage de l'email em mode caché */
email::after {
    content: attr(data-1) "\0040" attr(data-2) "\00002E" attr(data-3);
}

/* Affichage de le téléphone em mode caché */
telephone::after {
    content: attr(data-1) "\00002E" attr(data-2) "\00002E" attr(data-3) "\00002E" attr(data-4);
}

/* Entête des factures */
.Entete {
    width:100%;
    font-family:Arial;
    font-size:10px;
}
.Entete .Entete_Gauche {
    float:left;
    width:70%;
    margin: 1% 0% 2% 0%;
    text-align:left;
}
.Entete .Entete_Gauche font {
    font-weight:bolder;
    font-size:18px;
}
.Entete .Entete_Droite {
    float:left;
    width:29%;
    text-align:right;
    margin: 1% 1% 2% 0%;
}
